GBF2FSA(1)

NAME
gbf2fsa - convert NCBI GenBank flatfiles to FASTA

SYNOPSIS
gbf2fsa

DESCRIPTION
gbf2fsa reads an NCBI GenBank flatfile from standard input and writes corresponding FASTA to standard output. Unlike gbf2facds, it does not specifically excerpt coding regions.

SEE ALSO
csv2xml(1), efetch(1), gbf2facds(1), gbf2info(1), gbf2tbl(1), xtract(1).